accelerate==0.30.1
annotated-types==0.7.0
anyio==4.4.0
certifi==2024.2.2
charset-normalizer==3.3.2
cycler==0.12.1
distro==1.9.0
exceptiongroup==1.2.1
filelock==3.14.0
fonttools==4.53.0
fsspec==2024.5.0
h11==0.14.0
httpcore==1.0.5
httpx==0.27.0
huggingface-hub==0.23.2
idna==3.7
imageio==2.34.1
importlib_metadata==7.1.0
jinja2==3.1.4
joblib==1.4.2
kiwisolver==1.4.5
lazy_loader==0.4
lightning_utilities==0.11.2
MarkupSafe==2.1.3
matplotlib==3.7.5
mpmath==1.3
networkx==3.1
numpy==1.24.4
pillow==10.2.0
psutil==5.9.8
pycocotools==2.0.6
pydantic==2.7.4
pydantic_core==2.18.4
pyparsing==3.1.2
python_dateutil==2.9.0.post0
pytz==2024.1
PyYAML==6.0.1
regex==2023.8.8
requests==2.32.3
safetensors==0.4.1
scikit_image==0.21.0
scikit_learn==1.3.2
scipy==1.10.1
seaborn==0.13.2
six==1.16.0
sklearn==0.0
tokenizers==0.19.1
torch==2.3.0
torch_fidelity==0.3.0
torchdiffeq==0.2.4
torchmetrics==1.4.0.post0
torchvision==0.18.0
tqdm==4.66.4
transformers==4.41.1
typing_extensions==4.12.0
tzdata==2024.1
urllib3==2.2.1
zipp==3.19.0
